.comment-main {
    background-color: #fff;
    box-shadow: 0px -1px 2px 2px #d3d3d333;
}

.comment-main ul {
    list-style: none;
}

.sub-cmt-img {
    width: 55px !important;
    height: 55px !important;
    border-radius: 50%;
}

.main-cmt-img {
    width: 40px !important;
    height: 40px !important;
    border-radius: 50%;
}

.border-bottom {
    font-size: 13px;
    border-bottom: 1px solid #d3d3d3;
}

.user-comment {
    background-color: #d3d3d333 !important;
}

.user-comment-desc,
.user-comment span {
    color: #a0a0a0;
}

.user-comment-desc p {
    font-size: 12px;
    display: inline-block;
    float: left;
}

.send-icon i {
    font-size: 20px;
    background: #f3f3f3;
    padding: 6px 5px;
    border-radius: 50%;
    color: #74C2E1;
    height: 35px;
    width: 35px;
}

.user-comment:before {
    content: "";
    height: 0;
    width: 0;
    top: 0;
    left: -10px;
    position: absolute;
    border-style: solid;
    border-width: 13px 0 0 13px;
    border-color: #d3d3d333 transparent transparent transparent;
}

.comment-box p {
    color: black;
    background-color: none;
}

.comment-text {
    font-size: .9rem;
}

.pcomments .ql-toolbar.ql-snow {
    border-radius: unset;
    padding: 0;
}

.pcomments #editor-comment {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.comment-text a {
    color: #06c;
}

#editor-container {
    min-height: 120px;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}

.ql-toolbar.ql-snow {
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
}

.textarea--gen {
    overflow: hidden;
    resize: none;
    color: #676767;
}

@media screen and (max-width: 1197px) {
    .sub-cmt-img {
        width: 35px !important;
        height: 35px;
    }
}